<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 10</title>
  </head>
  <body>
    <h2>Exercici 10</h2>
    <p>Demanar 10 num. i treure per pantalla la suma del 4, 5 i 6</p>
       <br>
       <p id = "demo10"></p>
    <script>
      var numero1,numero2,numero3,numero4,numero5,numero6,numero7,numero8,numero9,numero10;
      numero1 = prompt("Un numero? ") ;
      numero2 = prompt("El segon? ") ;
      numero3 = prompt("El trecer? ") ;
      numero4 = prompt("El quart? ") ;
      numero5 = prompt("El cinque? ") ;
      numero6 = prompt("El sise? ") ;
      numero7 = prompt("El Sete? ") ;
      numero8 = prompt("El vuite? ") ;
      numero9 = prompt("El noute? ") ;
      numero10 = prompt("El ultim? ");

      document.getElementById("demo10").innerHTML = "El resultat es: "+ (parseInt(numero4) + parseInt(numero5) + parseInt(numero6)) ;

    </script>
  </body>
</html>
